/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* NOTE: Most !important declarations are exclusively for IE8 and are completely unnecessary for other modern browsers */
#footer, #footer-widgets { width: 100% !important; float: none !important; }
#footer-left, #footer-right { display: none; }
#logo > img { max-width: 300px; }
#header #logo { margin: 0.344em 0 0; }
#blog-posts { background-image: none !important; }
#blog-posts .hentry .post-details h3 { margin: 0; }
#blog-posts .hentry .post-details > img { height: 18px; }
#blog-posts .hentry .post-details, #blog-posts .hentry .media { text-align: center; }
#blog-posts .section-wrapper { overflow: hidden; }
#about-us-content { margin-top: 15px; }
#about-us-content li, #footer-wrapper-2 li { list-style-position: inside; }
ul, ol, dl, p, table, form, pre, hr { margin: 0 0 1.2em }
#header, #footer-wrapper-2 { background-color: #211D1F !important; }
#footer-wrapper { background-color: #d4d3d3 !important; }
#top-section { background-image: none  !important; background-color: #f9f9f9  !important; padding: 30px 0 0  !important; }
#top-section header h1 { color: #000  !important; }
li.category-front-page-tiles:hover { cursor: pointer; }
.post-150 p { margin: 0 0 0.5em !important; }
.post-150 hr { margin: 30px 0 !important; }
#featured-slider .slide-content { padding: 10em 0; position: relative; }
#featured-slider .slide-content header h1, #featured-slider .slide-content .entry p { color: #ffffff !important; }
#footer-wrapper-2 { padding: 30px 10px; }
.slide-mask { position: absolute; top: 0; right: 0; bottom: 0; left: 0; opacity: 0.4; background-color: rgb(0, 0, 0); filter: alpha(opacity=6); }
article.hentry { margin: 0; }
.footer-widget-1, .footer-widget-2 { padding-top: 20px; }
#navigation { width: auto !important; }
.flexslider .flex-viewport { margin: 0 !important; }
#map-wrapper { position: relative; height: 300px; }
#map-mask { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.widget_woo_contactform p.contact-submit input { -webkit-appearance: none; }
#map-canvas { height: 300px; }
#map-canvas img { max-width: inherit; }
.services-banner { width: 100% !important; max-height: 250px !important; }
.site-blue { color: #25a4bf; }
.home .twocol-one { margin-bottom: 0 !important; }
#about-us-content, #about-us-content p, #about-us-content li { font-size: 15px; }
.flexslider .slides > li { position: relative; }
#client-login-link { color: #ffa500; text-decoration: underline; }

/*CONTACT FORM*/
.wpcf7-form{
max-width: 530px;
}
.wpcf7-form input, .wpcf7-form textarea{
    width: 100%;
}
.contact-form-left, .contact-form-right{
    width: 49%;
}
.contact-form-right textarea{
    height: 181px;
}
.captcha-input{
    width: 65% !important;
    float: right;
}
.wpcf7-captchar{
    width: 100% !important;
}
.clear{
    clear: both;
}
.wpcf7-submit{
    float: right;
    margin-top: 10px;
    width: 100px !important;
}
.wpcf7-response-output{
    display: inline-block;
}
@media (max-width: 568px){
    .contact-form-left, .contact-form-right{
        width: 100%;
        float: none;
    }
}


/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
    /* Desktop styles go here */
}

@media only screen and (width: 768px) {
    #navigation { float: left; }
    .post-152 .last img { float: left; margin: 0; }
}

@media only screen and (max-width: 767px) {
	#header #logo { margin: 0 0 0 4.236em; }
    #featured-slider .slide-content { padding: 1.21429em 1.387em; }
    .post-152 .last img { float: left; margin: 0; }
}

@media only screen and (max-width: 370px) {
    #logo > img { max-width: 240px; }
    .services-banner { display: none !important; }
}